<?php
    require_once 'data.php';
    $data_content = array();
    // Results
    $draw1 = "SELECT * FROM content_web LIMIT 1";
    $qdraw1 = mysqli_query($data, $draw1);
    
    if(mysqli_num_rows($qdraw1) > 0) {
        $fdraw1 = mysqli_fetch_assoc($qdraw1);

            $data_content[] = array(
                'homepage' => $fdraw1['content_homepage'],
                'logo_web' => $fdraw1['content_logo'],
                'about' => $fdraw1['content_about']
                );
            
    }


    header('Content-Type: application/json');
    header('Content-Type: application/json');
    header('Content-Type: application/json');
    header("Access-Control-Allow-Origin: *");
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");
    header("Access-Control-Allow-Methods: GET");
     echo json_encode($data_content)

?>